<% if @ruts_solo_en_bdu %>
<div class="contenido">
  <h1>Advertencias</h1>
  <% if @ruts_solo_en_bdu %>
  Los siguientes mandatos sólo existen en la base de datos universo
  <table>
    <% @ruts_solo_en_bdu.each do |rut, banco| %>
    <tr>
      <td><%= rut %></td>
      <td><%= banco %></td>
    </tr>
    <% end %>
  </table>
  <% end %>

</div>
<% end %>
<div class="contenido">
  <h1>Datos para enviar al Banco de Chile</h1>
  <table>
<!--    <tr>
      <td>Menor fecha de vencimiento</td>
      <td><%= @menor_fecha_vencimiento %></td>
    </tr>
    -->
    <tr>
      <td>Número de registros</td>
      <td><%= @numero_registros %></td>
    </tr>
    <tr>
      <td>Monto total</td>
      <td><%= @monto_total %></td>
    </tr>
    <tr>
      <td>Nombre</td>
      <td>c<%= @fecha_cargo %></td>
    </tr>
    <tr>
      <td>Código de convenio</td>
      <td>001</td>
    </tr>
  </table>

  <%= link_to "Archivo para enviar al Banco de Chile", {:action => :archivo_pac, :id=>params[:id]} %>
</div>
